<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="streetsulyanovsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Улицы, г. Ульяновск</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Тип</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>